@charset "utf-8";
/* CSS Document - CSS per a dispositius mòbils */

/* ----------------------------------------
CSS RCDE Espanyol
http://www.rcde.com
Creat per Signia Technologies - Juliol 2015
------------------------------------------- */


/* SMARTPHONES (portrait) ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width : 465px) {

/* Styles */
#topbar { max-height:inherit!important; padding:10px 0; /* z-index:9999;*/ }
#topbar ul { margin:0 0 5px 0; text-align:center; }
#topbar ul li:first-child { display:none; }

#nav { margin:-65px 0 0 0 !important; position:inherit; top:0; /* width:auto; */ }
#nav > ul { margin-top:22px; }
#nav:target > ul { z-index:9; }
#cercador { float:left; margin:8px 0 0 0; width:100%; }
.row 												{ padding:0; }
#wrapper											{ background:#002143!important; background-image:none; padding:15px 5px; overflow:hidden; }

p 													{ text-align:left; }
h1#logotip											{ text-align:center!important; }
.side-nav											{ margin:0!important; }

#top ul#xarxes										{ display:inline-block; margin:5px 0 5px 0!important; text-align:center!important; width:100%; }
#top ul#xarxes li									{ float:none; margin:0!important; }

article#content										{ padding:0; }

article#main header h2								{ font:400 22px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; }
section#actualitat article ul#llistat li header h3	{ font-size:1.286rem; }
section#actualitat article ul#llistat li img		{ margin:0 0 10px 0; width:100%; }
section#actualitat article ul#llistat li small		{ font-size:0.7857rem; }
section#actualitat article ul#llistat li p			{ font-size:1rem; text-align:left; }
section#actualitat aside							{ padding:20px; }

section#club aside									{ padding:15px; }
section#club ul#escuts li 							{ margin:0 0 20px 0; }
section#club ul#escuts li img						{ float:none; margin:0 0 10px 0; width:100%; }

div#related_info									{ min-height:inherit; min-width:inherit; padding:20px; }
aside#destacats										{ margin:0 0 10px 0; padding:10px 0 0 0!important; }
section#homepage ul 								{ margin:0; }

ul#publicacions_rcde li small						{ margin:5px 0 0 0!important; width:48%; }
section#club aside p								{ text-align:left; }
section#club div#lateral							{ min-height:inherit; padding:20px; width:100%; }

section#club div#dades img							{ margin:0 0 20px 0; width:100%; }
section#club ul#llistat li img						{ margin:0 0 10px 0; width:100%; }
section#club ul#llistat li small					{ font-size:0.7857rem; }
section#club ul#llistat li p						{ font-size:1rem; text-align:left; }

ul.calendari li p									{ text-align:left; }
ul.calendari span.ampliar							{ float:none; margin:10px 0 0 0!important; }

section#social aside#data_expanded div ul li img	{ margin:0 0 10px 0; width:100%; }
ul.dates input.medium								{ width:100%!important; }


div#related_info ul li img							{ float:none; margin:0; width:100%; }

div#form.panel input								{ width:100%; }
div#form.panel input.btn							{ margin:20px 0 0 0 !important; width:100%; }

footer												{ background-position:0 -45px; background-size:contain; min-height:200px; padding:20px 0 0 0; }
#copyright 											{ margin:23px 0 0 0; }
#copyright small									{ line-height:14px; margin:10px 0 0 0; text-align:center; }
#copyright ul#xarxes li								{ float:none; margin:0!important; }
#copyright ul#xarxes li.first 						{ margin:20px 0 5px 0!important; text-align:center!important; width:100%!important; }
#copyright ul#xarxes 								{ display:inline-block; margin:0 0 20px 0; text-align:center!important; width:100%; }

form 												{ margin:0; padding:0!important; }
form ul li											{ padding-left:0!important; padding-right:0!important; }
form input.btn										{ padding:20px 0; width:100%; }

ul#idiomes											{ float:inherit; text-align:center; width:100%; }
ul#idiomes li:first-child { display:inline!important;}

/* SHOWCASE */
.showcase 											{ background:none; margin:0 0 5px -5px;  }
.showcase img										{ width:100%; }
.showcase-content-container							{ float:none; display:block; margin:0!important; height:auto; }
.showcase-thumbnail-wrapper 						{ display:none!important; }
.showcase-content									{ background:none!important; margin:0; width:70%!important; overflow:hidden!important; }
.showcase-caption									{ bottom:0; left:0; right:0; padding:30px 20px; position:relative; width:67%; }
.showcase-button-wrapper							{ display:none; }
.showcase-caption strong							{ display:block; font:700 20px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; margin:0 0 10px 0; }
.showcase-caption p									{ font-size:15px; margin:0 0 15px 0; text-align:left; }
.showcase-caption small								{ font-size:14px; }

.showcase-content-wrapper 							{ display: block; height:auto; overflow:hidden;	text-align:left;vertical-align: middle; width: 100%; }

aside#app 														{ padding:40px 20px 40px; text-align: center; width:100%;  }
aside#app header h4        						{ font:700 28px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; margin:0; text-align: center; text-transform:uppercase; }
aside#app p 													{ text-align: center;}
aside#app figure           						{ display: none; margin:0px 0 0 0; }

}



/* SMARTPHONES (landscape) ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* Styles */

.row 												{ padding:0; }
#wrapper											{ background:#002143!important; background-image:none; padding:15px 5px; overflow:hidden; }
h1#logotip											{ text-align:center!important; }
#nav > ul 						{ background:#0066a9; }
#top ul#xarxes						{ display:inline-block; text-align:center!important; width:auto; }
#top ul#xarxes li					{ float:none; margin:0!important; }
#cercador 						{ margin:15px 0 0 0; }

article#main header h2					{ font:400 22px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; }
section#actualitat article ul#llistat li header h3	{ font-size:1.286rem; }
section#actualitat article ul#llistat li img		{ margin:0 0 10px 0; width:100%; }
section#actualitat article ul#llistat li small		{ font-size:0.7857rem; }
section#actualitat article ul#llistat li p		{ font-size:1rem; text-align:left; }
section#actualitat aside				{ padding:20px; }

div#related_info					{ min-height:inherit; min-width:inherit; padding:20px; }

section#club aside p					{ text-align:left; }
section#club div#lateral				{ min-height:inherit; padding:20px; }

section#club div#dades img				{ margin:0 0 20px 0; width:100%; }

footer												{ min-height:200px; }

#copyright ul#xarxes li								{ float:none; margin:0!important; }
#copyright ul#xarxes li.first 						{ margin:20px 0 5px 0!important; text-align:center!important; width:100%!important; }
#copyright ul#xarxes 							{ display:inline-block; margin:0 0 20px 0; text-align:center!important; width:100%; }
ul#idiomes								{ float:right; margin:-38px 0 0 0px; text-align:center; width:auto; }


/* SHOWCASE */
.showcase 								{ background:none; margin:0 0 5px -5px; max-height:320px!important; overflow:hidden; }
.showcase-content-container						{ margin:0!important; height:auto; }
.showcase-thumbnail-wrapper 						{ display:none!important; }
.showcase-content							{ background:none!important; margin:0; max-width:85%; width:85%!important; overflow:hidden!important; }
.showcase-caption							{ bottom:125px; left:0; right:0; padding:25px; position:absolute; width:85%; }
.showcase-button-wrapper						{ display:none; }
.showcase-caption strong						{ display:block; font:700 20px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; margin:0 0 10px 0; }
.showcase-caption p							{ font-size:15px; margin:0 0 15px 0; text-align:left; }
.showcase-caption small							{ font-size:14px; }

}










/* TABLETS (landscape) ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

/* Styles */

.row 												{ }


}


/* TABLETS (portrait) ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

/* Styles */

.row 												{ }
#wrapper											{ overflow:hidden; }
#top												{ max-height:120px!important; }
#nav												{  }
#top ul#xarxes										{ margin:6px 10px 0 0!important; }
#cercador											{ margin:10px 0 0 0!important; }
div#related_info									{ margin:0; min-width:31%!important; padding:30px 20px!important; }
.showcase-content									{ max-width:570px!important; }
.showcase-caption									{ bottom:10px; left:10px; min-height:150px; padding:30px; position:absolute; right:10px; }



}
















/* MAINNAV ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* General styles for all menus */

.cbp-spmenu 									{ background:#2f2f2f; position:fixed; }
.cbp-spmenu::after								{ bottom:0; content:""; background:url(../img/common/assets/bcks/eur_bck_mobile_nav.png) no-repeat 0% 0%; left:0; opacity:0.5; position:absolute; right:0; top:0; z-index: -1; }
.cbp-spmenu h3 									{ background:url(../img/common/assets/blts/eur_blt_mainnav_mobile.png) no-repeat 50% 100%; color:#fff; margin:0; padding:15px 0 15px 0; text-align:center; text-transform:uppercase; }
.cbp-spmenu a.first								{ border:none!important; background:none; display:block; font:700 20px "lato", "proxima-nova", Arial, Helvetica, sans-serif!important; letter-spacing:0.02em; padding:0!important; text-align:center; }
.cbp-spmenu a.first:hover						{ background:none!important; }
.cbp-spmenu a 									{ background:url(../img/common/assets/blts/eur_blt_li_mainnav_mobile.png) no-repeat 90% 50%; display:block; color:#fff; font:400 18px "lato", "proxima-nova", Arial, Helvetica, sans-serif!important; letter-spacing:-0.02em; padding:15px 0 15px 20px!important; text-align:left; }
.cbp-spmenu a:hover 							{ background:url(../img/common/assets/blts/eur_blt_li_mainnav_mobile.png) no-repeat 90% 50%; }
.cbp-spmenu a:active 							{ background:url(../img/common/assets/blts/eur_blt_li_mainnav_mobile.png) no-repeat 90% 50%; color:#fff; }
.cbp-spmenu ul 									{ border-top:1px dotted rgba(255,255,255,0.4)!important; margin-left:0; }


/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical 							{ height:100%; overflow:scroll; top:0; width:320px; z-index:1000; }
.cbp-spmenu-vertical a 							{ border-bottom:1px dotted rgba(255,255,255,0.4)!important; padding:1em; }


/* Vertical menu that slides from the left or right */

.cbp-spmenu-left 								{ left:-320px; }
.cbp-spmenu-right 								{ right:-320px; }
.cbp-spmenu-left.cbp-spmenu-open 				{ left:0px; }
.cbp-spmenu-right.cbp-spmenu-open 				{ right:0px; }


/* Push classes applied to the body */

.cbp-spmenu-push 								{ left:0; overflow-x:hidden; position:relative; }
.cbp-spmenu-push-toright 						{ left:260px; }


/* Transitions */

.cbp-spmenu, .cbp-spmenu-push 					{ -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; transition:all 0.3s ease; }


/* Botó Obrir Menú per a mòbils */

.main  											{ background:none!important; display:block; height:50px; margin:0; padding:10px 0; z-index:99999; width:100%; }
.main ul 	 									{ margin:0 0 0 -10px; }
.main ul li  									{ float:left; list-style-type:none; margin:0; }
.main ul li button 								{ background:url(../img/common/assets/icos/eur_ico_push_nav.png) no-repeat 65% 50%; border:none; cursor:pointer; display:block; height:32px; font-size:0em; padding:0; width:32px; }
.main ul li button:hover 						{ background:url(../img/common/assets/icos/eur_ico_push_nav.png) no-repeat 65% 50%; }
.main ul li small 								{ color:#796e65; font:600 13px "lato", "proxima-nova", Arial, Helvetica, sans-serif!important; letter-spacing:0em; line-height:32px!important; margin:0 0 0 6px; text-transform:uppercase; }



/* MAINNAV LANDSCAPE ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.cbp-spmenu::after								{ bottom:0; content:""; background:url(../img/common/assets/bcks/eur_bck_mobile_nav.png) no-repeat 0% 0%; background-size:contain; left:0; opacity:0.5; position:absolute; right:0; top:0; z-index: -1; }
.cbp-spmenu-vertical 							{ height:100%; min-height:800px!important; overflow:scroll; top:0; width:570px; z-index:1000; }
.cbp-spmenu-vertical a 							{ border-bottom:1px dotted rgba(255,255,255,0.4)!important; padding:1em; }
.cbp-spmenu-left 								{ left:-570px; }
.cbp-spmenu-right 								{ right:-570px; }
.cbp-spmenu-left.cbp-spmenu-open 				{ left:0px; }
.cbp-spmenu-right.cbp-spmenu-open 				{ right:0px; }
.cbp-spmenu a 									{ background:url(../img/common/assets/blts/eur_blt_li_mainnav_mobile.png) no-repeat 95% 50%; display:block; color:#fff; font:400 18px "lato", "proxima-nova", Arial, Helvetica, sans-serif!important; letter-spacing:-0.02em; padding:15px 0 15px 20px!important; text-align:left; }
.cbp-spmenu a:hover 							{ background:url(../img/common/assets/blts/eur_blt_li_mainnav_mobile.png) no-repeat 95% 50%; }
.cbp-spmenu a:active 							{ background:url(../img/common/assets/blts/eur_blt_li_mainnav_mobile.png) no-repeat 95% 50%; color:#fff; }
.cbp-spmenu-push-toright 						{ left:500px; }

}
